See Stacksync in action with a solution architect. Book a demo ↗
WorkspacesRegions

Regions

List regions

GET
/v1/regions

The regions a resource can live in. Routes acting on a regional resource take one as the region parameter.

Authorization

Authorizationstringheaderrequired

Bearer <key>, where <key> is a workspace API key or a user API key. See Authentication.

Response Body

OK

application/json
  1. response
data*array<>
List regions
curl -X GET 'https://api.stacksync.com/v1/regions'
{  "data": [    {      "region": "besg",      "location": "<location>"    }  ]}